section.tmngo-legal {
  float: left;
  width: 90%;
  color: #3e3e3e;
  font-size: 0.85em;
  line-height: 1.2em; }

@media all and (max-width: 768px) {
  section.tmngo-legal {
    width: 100%; } }

ul.section-tabs {
  background-color: #1d8ece; }

#tmngo-landing, #tmngo-landing * {
  box-sizing: border-box;
  -moz-box-sizing: border-box; }

#tmngo-landing {
  color: #e4e4e4;
  background-color: #191919; }
  #tmngo-landing .inner-container {
    margin: 0 auto;
    max-width: 1266px;
    padding: 28px 3.31754%; }
    #tmngo-landing .inner-container h2 {
      margin-bottom: 13px;
      font-size: 18px; }
    #tmngo-landing .inner-container h3 {
      font-size: 14px;
      margin-bottom: 8px; }
    #tmngo-landing .inner-container section#tmngo-block-left {
      float: left;
      width: 38.07107%; }
    #tmngo-landing .inner-container section#tmngo-block-right {
      float: right;
      width: 54.56853%; }

section#tmngo-block-left .button.rectangle {
  background-color: #2b2b2d !important;
  color: #b1b1b1 !important; }

section#tmngo-block-right .download-the-app .download-the-app-content {
  background-color: #2b2b2b;
  padding: 20px 28px;
  color: #b1b1b1;
  font-size: 14px;
  line-height: 1.4em;
  margin-bottom: 39px; }
  section#tmngo-block-right .download-the-app .download-the-app-content p {
    max-width: 425px;
    margin-bottom: 8px; }
  section#tmngo-block-right .download-the-app .download-the-app-content .app-link-block {
    margin-bottom: 20px; }
    section#tmngo-block-right .download-the-app .download-the-app-content .app-link-block > a {
      display: inline-block; }
    section#tmngo-block-right .download-the-app .download-the-app-content .app-link-block a.apple-store {
      margin-right: 22px; }
    section#tmngo-block-right .download-the-app .download-the-app-content .app-link-block a.google-play {
      margin-right: 22px; }
    section#tmngo-block-right .download-the-app .download-the-app-content .app-link-block a.microsoft img {
      height: 43px; }
section#tmngo-block-right section.tv-providers span.text-desc {
  display: block;
  margin-bottom: 15px;
  color: #b1b1b1; }
section#tmngo-block-right section.tv-providers div.tv-providers-list {
  padding: 16px 29px;
  border: 1px solid #3d3d3d;
  margin-bottom: 30px; }
  section#tmngo-block-right section.tv-providers div.tv-providers-list ul {
    color: #e4e4e4;
    font-size: 16px;
    margin-top: -0.7em;
    margin-left: -24px;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-gap: 0;
    -moz-column-width: inherit;
    -webkit-column-width: inherit;
    column-width: inherit;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2; }
    section#tmngo-block-right section.tv-providers div.tv-providers-list ul li {
      float: left;
      overflow: hidden;
      white-space: nowrap\9;
      text-overflow: ellipsis\9;
      width: 276px;
      line-height: 2em;
      border-bottom: 1px solid #3d3d3d;
      margin-left: 24px; }
      section#tmngo-block-right section.tv-providers div.tv-providers-list ul li a {
        display: inline-block;
        color: #b1b1b1; }
        section#tmngo-block-right section.tv-providers div.tv-providers-list ul li a.selected {
          color: #00a5ff; }
        section#tmngo-block-right section.tv-providers div.tv-providers-list ul li a:hover {
          color: #e4e4e4; }

@media all and (max-width: 1024px) {
  #tmngo-landing .inner-container {
    max-width: 1024px;
    padding: 28px 4.10156%; }
    #tmngo-landing .inner-container section#tmngo-block-left {
      float: left;
      width: 31.91489%; }
    #tmngo-landing .inner-container section#tmngo-block-right {
      float: right;
      width: 60.95745%; } }
@media all and (max-width: 768px) {
  #tmngo-landing .inner-container {
    max-width: 768px;
    padding: 28px 5.46875%; }
    #tmngo-landing .inner-container section#tmngo-block-left {
      float: left;
      width: 43.85965%; }
    #tmngo-landing .inner-container section#tmngo-block-right {
      float: right;
      width: 50.2924%; }

  section#tmngo-block-right section.tv-providers div.tv-providers-list ul {
    margin-left: 0;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-gap: 0;
    -moz-column-width: inherit;
    -webkit-column-width: inherit;
    column-width: inherit;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1; }
    section#tmngo-block-right section.tv-providers div.tv-providers-list ul li {
      width: 100%;
      margin-left: 0; } }
@media all and (max-width: 500px) {
  #tmngo-landing .inner-container {
    max-width: 500px;
    padding: 28px 2%; }
    #tmngo-landing .inner-container section#tmngo-block-left {
      float: left;
      width: 100%; }
    #tmngo-landing .inner-container section#tmngo-block-right {
      float: right;
      width: 100%; }

  section#tmngo-block-left .tmngo-link-container {
    display: none; }

  section#tmngo-block-right .download-the-app .download-the-app-content {
    padding: 20px 12px; }
  section#tmngo-block-right section.tv-providers div.tv-providers-list ul {
    margin-left: 0;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-gap: 0;
    -moz-column-width: inherit;
    -webkit-column-width: inherit;
    column-width: inherit;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1; }
    section#tmngo-block-right section.tv-providers div.tv-providers-list ul li {
      width: 100%;
      margin-left: 0; } }
